## ros-kinetic-xiaoqiang 0.0.12

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(xiaoqiang)
find_package(catkin REQUIRED)
catkin_metapackage()
