=== debian/changelog ===
ros-kinetic-xiaoqiang (0.0.12-0xenial) xenial; urgency=high



 -- Randoms <randoms@bwbot.org>  Wed, 13 Jun 2018 16:00:00 -0000

ros-kinetic-xiaoqiang (0.0.11-0xenial) xenial; urgency=high



 -- Randoms <randoms@bwbot.org>  Wed, 13 Jun 2018 16:00:00 -0000

ros-kinetic-xiaoqiang (0.0.10-0xenial) xenial; urgency=high



 -- Randoms <randoms@bwbot.org>  Fri, 08 Jun 2018 16:00:00 -0000

ros-kinetic-xiaoqiang (0.0.9-0xenial) xenial; urgency=high

  * remove navigation from package
  * add navigation
  * Contributors: xiaoqiang

 -- Randoms <randoms@bwbot.org>  Wed, 06 Jun 2018 16:00:00 -0000

ros-kinetic-xiaoqiang (0.0.8-0xenial) xenial; urgency=high

  * add depth image process
  * Contributors: xiaoqiang

 -- Randoms <randoms@bwbot.org>  Tue, 05 Jun 2018 16:00:00 -0000

ros-kinetic-xiaoqiang (0.0.7-0xenial) xenial; urgency=high



 -- Randoms <randoms@bwbot.org>  Thu, 31 May 2018 16:00:00 -0000

ros-kinetic-xiaoqiang (0.0.6-0xenial) xenial; urgency=high



 -- Randoms <randoms@bwbot.org>  Wed, 30 May 2018 16:00:00 -0000

ros-kinetic-xiaoqiang (0.0.5-0xenial) xenial; urgency=high



 -- Randoms <randoms@bwbot.org>  Tue, 29 May 2018 16:00:00 -0000

ros-kinetic-xiaoqiang (0.0.3-0xenial) xenial; urgency=high

  * add changeset
  * update readme and package.xml
  * add controller
  * update readme
  * add many packages
  * Contributors: xiaoqiang
  * update readme and package.xml
  * add controller
  * update readme
  * add many packages
  * Contributors: xiaoqiang

 -- Randoms <randoms@bwbot.org>  Mon, 28 May 2018 16:00:00 -0000

ros-kinetic-xiaoqiang (0.0.2-0xenial) xenial; urgency=high

  * add description
  * Contributors: xiaoqiang

 -- Randoms <randoms@randoms.me>  Fri, 25 May 2018 16:00:00 -0000
