=== debian/control ===
Source: ros-kinetic-xiaoqiang
Section: misc
Priority: extra
Maintainer: Randoms <randoms@bwbot.org>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://www.bwbot.org/content/xiaoqiang
Standards-Version: 3.9.2

Package: ros-kinetic-xiaoqiang
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-xiaoqiang-bringup, ros-kinetic-xiaoqiang-controller, ros-kinetic-xiaoqiang-description, ros-kinetic-xiaoqiang-driver, ros-kinetic-xiaoqiang-freenect, ros-kinetic-xiaoqiang-monitor, ros-kinetic-xiaoqiang-msgs, ros-kinetic-xiaoqiang-server
Description: Drivers, description, and utilities for xiaoqiang.
